payload:
  # 内容：TikTok
  # 数量：11条
  #   
  - DOMAIN-KEYWORD,tiktokcdn
  - DOMAIN-SUFFIX,byteoversea.com
  - DOMAIN-SUFFIX,ibytedtos.com
  - DOMAIN-SUFFIX,ipstatp.com
  - DOMAIN-SUFFIX,muscdn.com
  - DOMAIN-SUFFIX,musical.ly
  - DOMAIN-SUFFIX,tik-tokapi.com
  - DOMAIN-SUFFIX,tiktok.com
  - DOMAIN-SUFFIX,tiktokcdn.com
  - DOMAIN-SUFFIX,tiktokv.com